/* 公共样式 [20140616 16:03:21] */
@charset "gb2312";
/* CSS Document */

/*-----------------------------------------初始化样式------------------------------------------*/
body,html{ padding:0; margin:0 auto; background-color:#fff; line-height:24px;}
img{ border:none;}
h1,h2,h3,h4,h5,h6,hr,blockquote,form,ul,ol,li,p,pre,dl,dt,dd,fieldset,legend,button,input,textarea,th,td{ padding:0; margin:0;}
ul,ol,li{ list-style:none;}
sup{ vertical-align:text-top;}
sub{ vertical-align:text-bottom;}
legend { color:#000;}
fieldset{ border:0;} 
button,input,select,textarea { font-size:100%;}
table{ border-collapse:collapse; border-spacing:0;}
.clear{ clear:both; line-height:0px; font-size:0px;}
.clearfix:after{ content:".";display:block; height:0; clear:both; visibility:hidden;}
.clearfix{display:inline-block;overflow:hidden;}
.left{ float:left; _display:inline;}
.right{ float:right;}
.hr_10{ clear:both; height:10px; overflow:hidden; font-size:1px; line-height:1px;}

/*------------------------------------------字体样式-------------------------------------------*/
body,button,input,select,textarea{ font-family:"宋体"; color:#000; font-size:12px;}
h1,h2,h3,h4,h5,h6{ font-size:100%;}
address,cite,dfn,em,var{ font-style:normal }
code,kbd,pre,samp{ font-family:courier new, courier, monospace;}
small{ font-size:12px;}
.bold{ font-weight:bold;}
.ft14{ font-size:14px;}
.ft16{ font-size:16px;}
a{ color:#333; text-decoration:none;}
a:hover{ color:#CC0000; text-decoration:underline;}
a.red:link,a.red:visited{ color:#B70B00;}
a.red:hover{ color:#B70B00;}
a.red:active{ color:#B70B00;}
a.white:link,a.white:visited{ color:#fff;}
a.white:hover{ color:#fff;}
a.white:active{ color:#fff;}
 
/*-----------------------------------------全局元素布局----------------------------------------*/
.topMargin5{ margin-top:5px;}
.topMargin10{ margin-top:10px;}
.topMargin15{ margin-top:15px;}
.topMargin20{ margin-top:20px;}
.leftMargin5{ margin-left:5px;}
.leftMargin10{ margin-left:10px;}
.leftMargin30{ margin-left:30px;}
.bottomMargin5{ margin-bottom:5px;}
.bottomMargin10{ margin-bottom:10px;}
.wrapper{ width:950px;margin:0 auto;}
.center{ text-align:center;}
.area{ width:950px; margin:0 auto; clear:both;}
#area_site{ height:24px; line-height:24px; background:url(https://img.eduuu.com/gaokao/images/beikao/bg_h24.png) repeat-x; margin-bottom:1px;}
#area_site strong,#area_site em{ color:#338FC2; padding-left:10px;}
#area_site strong{ font-family:"微软雅黑","黑体"; font-size:14px;}
/*头部样式*/

/*尾部样式*/
/*links*/
#links{ border:1px solid #B5D1EB; width:948px;}
#links h4{ background:url(../images/beikao/bg_h24_2.gif) repeat-x; height:24px; line-height:24px; padding-left:10px; font-size:12px; color:#338FC2;}
.links_inner{ padding:10px;}
.links_inner a{ display:inline-block; margin:0 5px; color:#999;}
.links_inner a:hover{ color:#F00; text-decoration:underline;}
/*footer*/
.footer{ overflow:hidden; height:1%; padding-bottom:10px;}
.footer p{ padding-top:5px; text-align:center;}
.footer p img{ border:1px solid #CCC; margin:0 5px;}
/*学而思服务中心*/
.part_d{ border:1px solid #E5E5E5; width:948px;}
.part_d .hd{ background:url(../images/beikao/service_title_bg.gif) repeat-x; height:24px; line-height:24px; padding-left:10px; font-weight:normal;}
.part_d_inner{ padding:10px;}

/*友情链接-------------*/
.partner{}
.partner h5{ background:url(https://img.eduuu.com/gaokao/images/index/bg_tit1.jpg) repeat-x; border:1px solid #B6D2E8;font-size:12px;height:20px;padding:5px 0 0 10px;color:#338FC2; overflow:hidden;}
.partner .content{ border:1px solid #B6D2E8; border-top:0; padding:10px}
.partner .content a{ color:#999; white-space:nowrap; width:92px; display:inline-block; text-align:left;}
.partner .content a.wid113{ width:113px;}
.partner .content a:hover{ color:#f00}
.partner .col_key a{ width:auto;}

/*关键词2013-05-16*/
.keyArea{ border:1px solid #bad2e7; width:948px;}
.keyTit,.keyArea dl{ height:34px; line-height:34px; background:url(https://img.eduuu.com/website/gaokao/images/partsite/bj/index/keyNav.gif) repeat-x; overflow:hidden;}
.keyTit span,.mtTit span{ padding:0 10px; text-align:center; cursor:pointer; display:block; float:left;}
.keyTit .keyOn,.mtTit .mtOn{ border-top:2px solid #187DC0; border-right:1px solid #bad2e7; background:#fff; height:32px;}
.keyTit .keyOn,.keyTit .keyOn a,.keyTit .keyOn a:hover,.mtTit .mtOn{ color:#2f80bd;}
.keyCon{ padding:10px;}.keyCon ul{ float:left; margin-right:28px;}
.keyArea dt{ padding:0 15px 0 10px;}.keyArea dt,.keyArea dd{ float:left;}
.mtTit span{ margin-right:5px;}.mtTit .mtOn{ font-weight:bold; line-height:32px; border-left:1px solid #bad2e7;}
.mtCon{ padding:10px 0;}.mtCon li{ float:left; display:inline; margin:0 12px; white-space:nowrap;}

/*订阅*/
.first{ padding-top:5px;}
#kbdy{ text-align:center; padding-top:14px; height:29px;border-bottom:1px solid #e8e8e8;line-height:20px;}
#kbdy em{ background:url( https://img.eduuu.com/edu/new_images/kbdy_icon.gif) no-repeat 0 5px; text-indent:15px; display:inline-block; color:#1F376D; line-height:19px; float:left; margin-right:5px;}
#kbdy form{ float:left;}
#kbdy input{ vertical-align:middle; margin-top:-2px;}
#kbdy img{ position:absolute; top:-2px; _top:0; margin-left:3px;}
#kbdy .kbdy_input{ width:168px;height:17px;border:1px solid #D2DBDD;}
#kbdy .kbdybox{ width:570px; position:relative; margin:0 auto;}
/*-----------------------footer-----------------------------*/
#footer{ overflow:hidden; height:1%; padding-bottom:10px;}
#footer p{ padding-top:5px; text-align:center;}
#footer p img{ border:1px solid #CCC; margin:0 5px;}